summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbuetow.org.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/buetow.org.sh b/buetow.org.sh
index 21cb7419..1564fb9e 100755
--- a/buetow.org.sh
+++ b/buetow.org.sh
@@ -24,6 +24,8 @@ source ./packages/html.source.sh
source ./packages/log.source.sh
source ./packages/md.source.sh
+set -e
+
help () {
cat <<HELPHERE
$0's possible arguments: